/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "İptal";

/* NSButton (Create) : <title:Create> (oid:13) */
"Create" = "Oluştur";

/* NSTextField (Create new folder) : <title:Create new folder> (oid:11) */
"Create new folder" = "Yeni klasör oluştur";

/* NSTextField (Enter the name for the new folder) : <title:Enter the name for the new folder> (oid:14) */
"Enter the name for the new folder" = "Yeni klasörün adını girin";
"Select the region for the new folder" = "Select the region for the new folder";

/* NSPanel (New Folder) : <title:New Folder> (oid:7) */
"New Folder" = "Yeni Klasör";
"Choose Region" = "Choose Region";

